## rock-master-20.01-base-templates-vizkit3d-plugin 0.20131010

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./manifest.xml DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./classname.hpp DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./projectname-viz.pc.in DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./vizkit_plugin.rb DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./classname.cpp DESTINATION share/rock/base/templates/vizkit3d_plugin/.)
install(FILES ./config.sh DESTINATION share/rock/base/templates/vizkit3d_plugin/.)

=== debian/changelog ===
rock-master-20.01-base-templates-vizkit3d-plugin (0.20131010-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-templates-vizkit3d_plugin.git
  * branch: refs/heads/master
  * commit: 344cae53eece99f392786aeb7ee62564adc30750
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 02:13:59 +0100

=== debian/control ===
Source: rock-master-20.01-base-templates-vizkit3d-plugin
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-base-templates-vizkit3d-plugin
Architecture: any
Depends: ${shlibs:Depends}
Description: template for 3d vizkit plugins
 template for 3d vizkit plugins
